-- SelectPreloadMessage=
SELECT
  MESSAGE_ID          AS MSG_ID,
  MESSAGE_TYPE        AS MSG_TYPE,
  KIND                AS MSG_KIND,
  CONTENT             AS MSG_CONTENT,
  REMARK              AS MSG_REMARK
FROM
  MS_MESSAGE
WHERE
  KIND = '1'
;
-- SelectMessage=
SELECT
  MESSAGE_ID          AS MSG_ID,
  MESSAGE_TYPE        AS MSG_TYPE,
  KIND                AS MSG_KIND,
  CONTENT             AS MSG_CONTENT,
  REMARK              AS MSG_REMARK
FROM
  MS_MESSAGE
WHERE
  MESSAGE_ID = /*:MsgId*/''
;
